×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question Error K1.6.3 for J1.5.22

More
9 years 7 months ago - 9 years 7 months ago #1 by mike2m
Hi,
K1.6.3 (Joomla 1.5.22) FrontEnd error from Core SEF.
Last edit: 9 years 7 months ago by mike2m.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by xillibit
Hello,

What you mean exactly ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #3 by mike2m
Replied by mike2m on topic Re: Error K1.6.3 for J1.5.22
Hi,
when the Joomla 1.5.22 Core SEF can not go to the topic error 403 in IE8

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #4 by xillibit
Can-you put here please you kunena report configuration settings ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago - 9 years 7 months ago #5 by mike2m
Replied by mike2m on topic Re: Error K1.6.3 for J1.5.22

xillibit wrote: Can-you put here please you kunena report configuration settings ?



This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled | htaccess: Exists | PHP environment: Max execution time: 3000 seconds | Max execution memory: 512M | Max file upload: 256M

Joomla default template details : rhuk_milkyway | author: Andy Miller | version: 1.0.2 | creationdate: 11/20/06

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.3 | creationdate: 2011-01-31

Kunena version detailled: Installed version: 1.6.3 | Build: 4344 | Version name: Parlare | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Installed (Version : 2.0.4) | UddeIm: Disabled or not installed

Third-party SEF components: sh404sef: Disabled or not installed | ARTIO JoomSEF: Disabled or not installed | AceSEF: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Enabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Disabled or not installed | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

Last edit: 9 years 7 months ago by mike2m.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #6 by sozzled
This K 1.6 configuration report is incomplete or has been edited.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #7 by mike2m
Replied by mike2m on topic Re: Error K1.6.3 for J1.5.22

sozzled wrote: This K 1.6 configuration report is incomplete or has been edited.


Hi,
delete hostname and mail.
these data are not enough?

Problem K1.6.3, but not in the server and J1.5.22. At the same hosting is another site under J1.5.22 and K1.6.2 and Core SEF work.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago - 9 years 7 months ago #8 by sozzled

mike2m wrote: Problem K 1.6.3, but not in the server and J1.5.22.

We have seen the issue before; the issue lies in the way that you have set up your website and it's almost certain that your issue is not a Kunena issue. We respect your right to withhold certain information; for our part we cannot ascertain the nature of the problem without that information.
Last edit: 9 years 7 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #9 by mike2m
Replied by mike2m on topic Re: Error K1.6.3 for J1.5.22

sozzled wrote:

mike2m wrote: Problem K 1.6.3, but not in the server and J1.5.22.

We have seen the issue before; the issue lies in the way that you have set up your website and it's almost certain that your issue is not a Kunena issue. We respect your right to withhold certain information; for our part we cannot ascertain the nature of the problem without that information.


What you need any information?

I can give you access this site, as raised specifically for test Kunena and Jomsocial.

There are the following:
Joomla 1.5.22
Jomsocial 2.0.4
Kunena 1.6.3

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #10 by sozzled
Your K 1.6 configuration report is incomplete. Can you please provide us with a complete, unmodified, K 1.6 configuration report. That is all we are asking for at this time. Thank you.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.155 seconds